
Grupo 1 Proyecto III 2018 - Feature #336

Sprint Inicial

09/10/2018 02:20 PM - Luis Lecaros

Status: New Start date: 08/22/2018

Priority: Urgent Due date: 09/11/2018

Assignee:  % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 0.00 hour

Description

Inicio del proyecto en el cual se definirán todos los parametros asociados al desarrollo del proyecto tales como herramientas,

metodologias, roles, objetivos, etc.

Subtasks:

Feature # 337: Plan de Proyecto New

  Feature # 338: Especificación del problema New

  Feature # 339: Definición de la metodología de desarrollo New

  Feature # 340: Definición de roles asociados al proyecto New

  Feature # 341: Definición de Objetivo General y Especifico New

  Feature # 342: Definición de las actividades New

  Feature # 343: Realizar Carta Gantt New

  Feature # 344: Gestión de Riesgos New

  Feature # 345: Gestión de Costos New

Feature # 346: Instalación de las herramientas New

  Feature # 347: Investigar las herramientas a utilizar New

  Feature # 348: Instalar las herramientas New

  Feature # 349: Probar las funcionalidades de cada herramienta New

History

#1 - 09/10/2018 02:25 PM - Luis Lecaros

- Tracker changed from Bug to Feature

#2 - 09/10/2018 02:27 PM - Luis Lecaros

- Estimated time changed from 16.00 to 48.00

#3 - 09/10/2018 02:27 PM - Luis Lecaros

- Estimated time changed from 48.00 to 32.00
